43
Darkwood Rod
Staff
4
Weapon
Hand
8
49
1
0
0
Damage: 100; HP: 10; Energy: 50; Action Points: 1 (U+)
1
Taikuus
36
\system\apps\Xsidus\XSIDUS_TAIKUS_1H_ROD.MBM
\system\apps\Xsidus\XSIDUS_TAIKUS_1H_ROD_M.MBM
items\ani_ini\taikus\weapon\taikus_rob_ani.ini